Loading...
Searching...
No Matches
_GUID Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

DWORD | Data1
WORD | Data2
WORD | Data3
BYTE | Data4 [8]

## Detailed Description

Definition at line 467 of file mini_d3d12.h.

## Member Data Documentation

## Data1

DWORD _GUID::Data1

Definition at line 468 of file mini_d3d12.h.

## Data2

WORD _GUID::Data2

Definition at line 469 of file mini_d3d12.h.

## Data3

WORD _GUID::Data3

Definition at line 470 of file mini_d3d12.h.

## Data4

BYTE _GUID::Data4[8]

Definition at line 471 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h